
Infrastructure - Bug #715

GMN object list response count attribute always zero

2010-07-22 14:53 - Dave Vieglais

Status: Closed Start date: 2013-01-02

Priority: High Due date: 2013-01-02

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

The response from the python member node stack listObjects call seems to always have a zero count

e.g.: http://dev-dryad-mn.dataone.org/mn/object

−

−

hdl:10255/dryad.1228/mets.xml

eml://ecoinformatics.org/eml-2.0.0

3f56de593b6ffc536253b799b429453e3673fc19

1970-01-19T04:53:32

3666

History

#1 - 2010-07-30 16:04 - Roger Dahl

- Status changed from New to Closed

#2 - 2013-01-02 15:52 - Dave Vieglais

- Due date set to 2013-01-02

- Category changed from 299 to d1_mn_GMN

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
